Subject: [bug#56807] [PATCH] [WIP] Update Julia to 1.8.0

From: Jean-Baptiste Volatier <[email-masked]>
Date: Tue, 23 Aug 2022 08:37:28 +0000

Hi,

I had not seen that patch when I submitted #57324 (update to 1.6.7).

Maybe this is still of interest of having both, 1.6 being the long term support
version, otherwise #57324 should be closed.

Also, as I mentioned in the other bug report it is possible to build the julia
package against the git checkout of julia, with the benefit of un-bundling the
stdlibs dependencies which can then have their own packages.

Best regards,
JB.